.left-menu {
    width: 344px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #DBDBDB;
    list-style: none;
    margin-top: 0;
}

.left-menu-item {
    font-size: 27px;
    line-height: 27px;
    padding: 1em;
    text-align: left;
}

.left-menu-link {
    color: #495863;
}

.left-menu-link-first {
    color: #485863;
}